#!/usr/bin/python3

from setuptools import setup
from pathlib import Path

this_directory = Path(__file__).parent  # use readme file as long description
long_description = (this_directory / "README.md").read_text()

setup(
    name='wobbl_tools',
    version="0.0",
    description="A module that The Wobbler uses for his projects.",
    long_description=long_description,
    long_description_content_type="text/markdown",
    author="The Wobbler",
    author_email="emil@i21k.de",
    url="https://teapot.informationsanarchistik.de/Wobbl/wobbl_tools",
    packages=[
        "wobbl_tools"
    ],
    extras_require={
        "pygame": ["pygame"],
    },
)
